@charset "utf-8";

.icon {
  svg {
    stroke: $blue;
    stroke-width: 1.5;
    stroke-linecap: square;
    stroke-linejoin: miter;
    fill: none;
    color: $blue;

    &.is-white {
      stroke-width: 2;
      stroke: $white;
      color: $white;
    }
  }
}

.is-open-sans {
  font-family: Open Sans, sans-serif !important;
}